Microsoft.Build.Engine 2.0.0.0 System.Object System.Collections.ICollection To be added.

Represents a collection of objects.

- Method
  System.Void `` `` To be added.

  Copies the entire collection to a compatible one-dimensional , starting at the specified index of the target array.

  The one-dimensional that is the destination of the elements copied from . The must have zero-based indexing. The zero-based index in at which copying begins. 2.0.0.0
- Property
  System.Int32 To be added.

  Each object in the collection represents a PropertyGroup element in the project.

  Gets a value indicating the number of objects in the collection.

  2.0.0.0
- Method
  System.Collections.IEnumerator

  This method allows the caller to use the foreach statement of the C# language (for each in vbprvb) to iterate through the individual objects in the .

  Gets an enumerator that iterates through the .

  An for the entire .

  2.0.0.0
- Property
  System.Boolean To be added. To be added.

  Gets a value indicating whether access to the is synchronized (thread safe).

  2.0.0.0
- Property
  System.Object To be added. To be added.

  Gets an object that can be used to synchronize access to the .

  2.0.0.0